<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77ec0b4a42e29acaf166d28c65b77ca0">
  <dict>
    <!--2021-12-29 17:53:32.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:53:32.000-->
    <string key="voicemail_carrier">Sonatel</string>
    <!--2021-12-29 17:53:32.000-->
    <string key="voicemail_number">602</string>
    <!--2021-12-29 17:53:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
